Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
04573 Gameplay Minor Always Dec 16, 2011, 18:34 Jan 2, 2012, 19:53
Tester Tafoid View Status Public Platform MAME (Self-compiled)
Assigned To hap Resolution Fixed OS Windows XP (32-bit)
Status [?] Resolved Driver mitchell.cpp
Version 0.144u3 Fixed in Version 0.144u5 Build Normal
Fixed in Git Commit Github Pull Request #
Summary 04573: spangbl: Die too quickly during attract mode (timing)
Description Seems to be an issue where the game expects you to still be alive and, because of timing issues, you are now dead when the game continues to explain the demonstration. Both of the solo demonstrations show it clearly, even if the dual demo also performs differently.
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version 0.144u3
Affected Sets / Systems spangbl
Attached Files
png file icon 0003.png (3,387 bytes) Dec 16, 2011, 18:41 Uploaded by Tafoid
Demonstration continues even after player dies (0.144u3)
Tafoid
Relationships
There are no relationship linked to this issue.
Notes
4
User avatar
No.07983
Kale
Developer
Dec 17, 2011, 15:50
Start inputs also doesn't work as per now ...
User avatar
No.07985
Layne
Tester
Dec 19, 2011, 10:19
spangbl is not in the cps1 driver.
User avatar
No.07986
haynor666
Tester
Dec 19, 2011, 14:08
related to 03564 and 02299 ?
User avatar
No.07987
Fortuna
Tester
Dec 19, 2011, 23:16
no, is totally different
based in the real machine, the demo is similar to the original pcb
probably for the protection has this issue